<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>7</count-record>
  <ver-list>214</ver-list>
  <date-ver-list>20160129</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>1337</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Андрієнко</aka-name1>
      <aka-name2>Олександра</aka-name2>
      <aka-name3>Олександрівна</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Андриенко</aka-name1>
      <aka-name2>Александра</aka-name2>
      <aka-name3>Александровна</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>30.09.1987</date-of-birth-list>
    <place-of-birth-list>Україна, Донецька область, м. Сніжне</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>безробітний</working-list>
    <document-list>
      <document-id>ВК 930906</document-id>
      <document-date>20120817</document-date>
      <document-country>Україна</document-country>
      <document-reg>Сніжнянський МС ГУДМСУ в Донецькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька область</state-province>
      <city>Сніжне</city>
      <address1>Ландау</address1>
      <address2>8</address2>
      <address3>65</address3>
    </address-list>
    <noted-on-conviction> Куйбишевський районний суд Запорізької області. 01.12.2015 вирок вступив в законну силу, засуджено за ч. 1 ст. 258-3 КК України
</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1338</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Болтенков</aka-name1>
      <aka-name2>Леонід</aka-name2>
      <aka-name3>Миколайович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Болтенков</aka-name1>
      <aka-name2>Леонид</aka-name2>
      <aka-name3>Николаевич</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>08.12.1970</date-of-birth-list>
    <place-of-birth-list>Україна, Харківська область, Красноградський район, с-ще Садове</place-of-birth-list>
    <working-list>безробітний</working-list>
    <document-list>
      <document-id>МК 393981</document-id>
      <document-date>19970219</document-date>
      <document-country>Україна</document-country>
      <document-reg>Київський РВ МУ УМВС України в Харківській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська</state-province>
      <city>м. Харків</city>
      <address1>Стадіонний проїзд</address1>
      <address2>12</address2>
      <address3>129</address3>
    </address-list>
    <noted-on-conviction>Орджонікідзевський районний суд м. Харкова. 10.11.2014 вирок вступив в законну силу, засуджено за ч.2 ст. 258-4 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1339</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Герасимчук</aka-name1>
      <aka-name2>Олег</aka-name2>
      <aka-name3>Вікторович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Герасимчук</aka-name1>
      <aka-name2>Олег</aka-name2>
      <aka-name3>Викторович</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>17.09.1960</date-of-birth-list>
    <place-of-birth-list>Україна, м.Київ, Оболонський район</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Робітник підприємства,організації,установи</working-list>
    <document-list>
      <document-id>ВС 881014</document-id>
      <document-date>20010301</document-date>
      <document-country>Україна</document-country>
      <document-reg>Жовтневий РВ Маріупольського МУ УМВС України в Донецькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька область</state-province>
      <city>Маріуполь</city>
      <address1>Талаліхіна</address1>
      <address2>54</address2>
    </address-list>
    <noted-on-conviction>Приморський районний суд м. Маріуполя 23.04.2015 вирок вступив в законну силу, засуджено за ст.258-2 ч.1</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1340</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Гончаров</aka-name1>
      <aka-name2>Олександр</aka-name2>
      <aka-name3>Володимирович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Гончаров Александр Владимирович</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>08.04.1968</date-of-birth-list>
    <place-of-birth-list>Україна, Харківська область, м. Харків</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>безробітний</working-list>
    <document-list>
      <document-id>ММ 313062</document-id>
      <document-date>19991027</document-date>
      <document-country>Україна</document-country>
      <document-reg>Жовтневий РВ МУ УМВС в Харківській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська</state-province>
      <city>Харків</city>
      <address1>пер. Маріупольський</address1>
      <address2>6</address2>
      <address3>1</address3>
    </address-list>
    <noted-on-conviction>Харківський районний суд Харківської області 21.10.2015 вирок вступив в законну силу, засуджено за ч.2 ст. 15, ч.2 ст. 258 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1341</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Давидько</aka-name1>
      <aka-name2>Микола</aka-name2>
      <aka-name3>Володимирович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Давидько Николай Владимирович</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>03.10.1959</date-of-birth-list>
    <place-of-birth-list>Україна, Херсонська область, Великоолександрівський район, с. Новодмитрівка</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>працездатний, який не працєю і не навчається</working-list>
    <document-list>
      <document-id>ЕО 455360</document-id>
      <document-date>19971216</document-date>
      <document-country>Україна</document-country>
      <document-reg>Заводський РВ МУ МВС України в Миколаївській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Миколаївська</state-province>
      <city>Миколаїв</city>
      <address1>Червоних майовщиків</address1>
      <address2>10</address2>
      <address3>1</address3>
    </address-list>
    <noted-on-conviction>Заводський районний суд м. Миколаєва. 30.06.2015 вирок вступив в законну силу, засуджено за ч.1 ст. 258-5 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1342</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Сапего</aka-name1>
      <aka-name2>Дмитро</aka-name2>
      <aka-name3>Сергійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Сапего</aka-name1>
      <aka-name2>Дмитрий</aka-name2>
      <aka-name3>Сергеевич</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>09.05.1982</date-of-birth-list>
    <place-of-birth-list>Україна, Донецька обл., м.Донецьк,Будьоннівський район</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <document-list>
      <document-id>ВТ 075401</document-id>
      <document-date>20140212</document-date>
      <document-country>Україна</document-country>
      <document-reg>Виликоновоселивський РС ГУДМСУ в Донецькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька область</state-province>
      <city>Завітне Бажання</city>
      <address1>Шевченка</address1>
      <address2>12</address2>
    </address-list>
    <noted-on-conviction>Бердянський міський районний суд Запорізької області  18.05.2015 вирок вступив в законну силу,засуджено за ст.258-3 ч.1 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1343</number-entry>
    <date-entry>20160129</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист Служби безпеки України від 26.01.2016 №6/467</program-entry>
    <aka-list>
      <aka-name1>Черепанов</aka-name1>
      <aka-name2>Сергій</aka-name2>
      <aka-name3>Львович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Черепанов</aka-name1>
      <aka-name2>Сергей</aka-name2>
      <aka-name3>Львович</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>26.06.1974</date-of-birth-list>
    <place-of-birth-list>Україна, Запорізька обл., м.Енергодар</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Робітник підприємства,організації,установи</working-list>
    <document-list>
      <document-id>СА 210583</document-id>
      <document-date>19960820</document-date>
      <document-country>Україна</document-country>
      <document-reg>Енергодарський РВ УМВСУ в Запорізькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Запорізька</state-province>
      <city>Енергодар</city>
      <address1>Комсомольська</address1>
      <address2>59</address2>
      <address3>16</address3>
    </address-list>
    <noted-on-conviction>Енергодарський міський суд Запорізької області,  01.09.2015 вирок вступив в законну силу, засуджено за ст.258-5 ч.1 КК України</noted-on-conviction>
  </acount-list>
</list-terror>